﻿body {

}

.vertical-center {
    min-height: 100%; /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
    /*display: flex;*/
    align-items: center;
    width: 130px;
}

.fit_img{
    background-size: contain !important;
}

.fa-instagram:before {
    font-size: 25px !important;
    /*box-sizing: border-box;*/
}

.fa.fa-instagram {
    margin-left: 3px;
    margin-top: 3px;
    padding-right: 3px;
}

.fa-instagram {
    /*background-color: red;*/
    font-size: 17px;
    margin-top: 3px !important;
    line-height: 23px;
    border-radius: 3px;
}

#instagram-icon:hover {
    background-color: orange !important;
    font-size: 17px;
    width: 30px;
    height: 30px;
    margin-top: 3px !important;
    z-index: 1;
    border-radius: 3px;
    transition: background-color 0.5s ease;
}

span#instagram-icon {
    width: 40px;
    height: 40px;
    padding-top: 5px !important;
}

/* Panel */
.panel {
    border-color: #808284;
    margin-bottom: 0 !important;
}

.clickable {
    cursor: pointer;
}

.panel-heading {
    background-color: #ffdd00 !important;
    color: black !important;
}

.panel-heading span {
    margin-top: -20px;
    font-size: 15px;
}
/* /Panel */

.text_logo {
    width: 150px;
    background-color: red;
    min-height: 70px;
}

.fortythreedeg_brand_font {
    color: white;
}

.fortythreedeg_brand_font_yellow {
    color: #ffdd00 !important;
}

.fortythreedeg_brand_background { /* 43° grey */
    background-color: #808284;
}

.fortythreedeg_brand_background_accent { /* 43° yellow */
    background-color: #ffdd00;
}

#logo_ca {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bolder;
}

#logo_fe_row {
    /*min-height: 35px !important;
    max-height: 35px !important;*/
    /*padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 40px;*/
}

#logo_fe {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bolder;
}

#logo_degrees {
    font-family: "Times New Roman", Times, serif;
    font-weight: bolder;
}

/* ADDITIONAL MENU STYLING */

.menu-p-before-additional-h4 {
    margin-bottom: 0 !important;
}

.additional-menu-headings-h4 {
    margin-bottom: 30px !important;
}

.indent-p {
    text-indent: 50px;
}

.menu-p-not-last-indent {
    margin-bottom: 0 !important;
}

/* Overrides */
/*#header.fixed #topNav a.logo {
    height: 70px;
    line-height: 35px;
}

#header.header-md #topNav a.logo {
    height: 70px;
    line-height: 35px;
}*/
.container {
    /*background-color: #808284;*/
}

#topNav {
    /*background-color: transparent !important;*/
    /*background-image: url("https://i.pinimg.com/originals/a5/03/c7/a503c7645735cd30f76f0a7965d52c1c.jpg") !important;*/
    /*background-image: url("../images/navbar-background.png") !important;*/
    /*z-index: -1;*/
    background-color: #808284;
}
